Make compatible with `deepseq-1.4.0.0`

Authored by hvr.

Description

Make compatible with deepseq-1.4.0.0

...by not relying on the default method implementation of rnf

Details

Committed
hvrNov 15 2014, 4:55 AM
Parents
rHADDOCK199936af5bb9: Remove overlapping pattern match
Branches
Unknown
Tags
Unknown